Subject: jboske, angels, pinheads (was: RE: Re: Loglan

From: "And Rosta" <[email-masked]>
Date: Sun, 8 Dec 2002 02:19:03 -0000

Lojbab:
> 3. Many people, including Nowicki the Ygyde promoter in a recent 
> alt.language.artificial post, have indicated that we give the impression 
> that Lojbanists can't agree about anything. To those who want to see a 
> language used rather than argued about, and those who simply aren't 
> interested in deep logicolinguistic discussion, this is a turnoff, 
> especially when the arguments are esoteric and therefore sound like arguing 
> how many angels dance on the head of a pin 

That simile is actually very apt. The actual question about angels had
two relevant answers: "su'o no" and "na'i" -- i.e. depending on whether
angels are material. Hence it was a serious and nontrivial question
but latterly one that was not understood. Likewise for lojban debates.

--And.